{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "minecraft:savanna_tree_feature"
    },
    "features": [
      [ "nicothekid:tree_v_acacia_x_savanna_tree", 100 ],
      [ "nicothekid:tree_x_acacia_cap_01", 10 ],
      [ "nicothekid:tree_x_acacia_mega_01", 10 ],
      [ "nicothekid:tree_x_acacia_roofed_01", 15 ],
      [ "nicothekid:tree_x_acacia_super_01", 5 ],
      [ "nicothekid:tree_x_acacia_tall_01", 20 ],
      [ "nicothekid:tree_x_acacia_tall_02", 20 ],
      [ "nicothekid:tree_x_acacia_tall_n_roofed_01", 20 ],
      [ "nicothekid:tree_x_acacia_tiny_01", 10 ]
    ]
  }
}